## nov-el 0.2.2

=== debian/changelog ===
nov-el (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 21 Jan 2018 09:29:26 -0700

nov-el (0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 27 Sep 2017 16:08:38 -0700

nov-el (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #876322).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 23 Sep 2017 13:12:24 -0700
