=== debian/control ===
Source: nov-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/nov-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/nov-el.git
Homepage: https://github.com/wasamasa/nov.el

Package: elpa-nov
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Description: Featureful EPUB reader mode
 nov.el provides a major mode for reading EPUB documents.
 .
 Features:
 .
   - Basic navigation (jump to TOC, previous/next chapter)
   - Remembering and restoring the last read position
   - Jump to next chapter when scrolling beyond end
   - Renders EPUB2 (.ncx) and EPUB3 (<nav>) TOCs
   - Hyperlinks to internal and external targets
   - Supports textual and image documents
   - View source of document files
   - Metadata display
   - Image rescaling
