## nov-el 0.2.4

=== debian/changelog ===
nov-el (0.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Fix typo in Vcs-Git.
  * Bump copyright years.
  * Update Maintainer field for team rename.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 23 Jun 2018 08:59:30 +0100

nov-el (0.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Point Vcs-* to salsa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 29 Mar 2018 10:37:05 -0700
