## nov-el 0.2.5

=== debian/changelog ===
nov-el (0.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 20 Oct 2018 12:38:03 -0700
