## nov-el 0.2.7

=== debian/changelog ===
nov-el (0.2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 12 Jan 2019 09:54:13 -0700
