=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: nov-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10),
  dh-elpa
 Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/nov-el.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/nov-el.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/nov-el
+Vcs-Git: https://salsa.debian.org/emacsen-team/nov-el.git/
 Homepage: https://github.com/wasamasa/nov.el
 
 Package: elpa-nov
