=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/nov.el-$1.tar.gz/" \
    https://github.com/wasamasa/nov.el/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
