## nov-el 0.2.8

=== debian/changelog ===
nov-el (0.2.8-2) unstable; urgency=medium

  * Add autoload cookie using d/debian-autoloads.el, installed using d/elpa;
    This activates nov-mode when visiting .epub files.  We're using a
    Debian-specific method because upstream NACKed it here:
      https://github.com/wasamasa/nov.el/issues/42
    The three Emacs modes for reading EPUBs are this package, Jayson
    William's epub-mode, which is only available on emacswiki.org and thus
    won't be packaged for Debian, and Ben Dean's ereader.el, which won't be
    packaged because it's unmaintained.
  * This package doesn't use pristine-tar, so disable it in d/gbp.conf.
  * Switch to debhelper-compat 12 and drop debian/compat.
  * Drop emacs24 and emacs25 from Enhances, because they do not exist in
    buster (eg: not even useful for backports).
  * Add myself to Uploaders.
  * Add elpa-olivetti to Suggests.  This mode may enable a faster and/or more
    comfortable reading experience; Activate it with 'M-x olivetti-mode'.
    Olivetti-mode will lay out the ebook body using shorter lines, and will
    centre this text in the larger frame.  The effect is similar to having
    a portrait-oriented A5 sheet filled with text centred inside of a blank
    landscape-oriented A4 sheet.
  * Uncapitalise short description and mention Emacs here and in the first
    line of the long description; also mention "ebooks" to make this package
    more discoverable.
  * Declare Standards-Version: 4.4.0. (no further changes required)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 23 Jul 2019 23:14:27 -0400

nov-el (0.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 14 Jul 2019 16:14:49 +0100
