## nov-el 0.2.9

=== debian/changelog ===
nov-el (0.2.9-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 21 Aug 2019 16:13:18 -0400
