=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 10),
+Uploaders: Sean Whitton <spwhitton@spwhitton.name>,
+ Nicholas D Steeves <nsteeves@gmail.com>
+Build-Depends: debhelper-compat (= 12),
  dh-elpa
-Standards-Version: 4.1.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/nov-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/nov-el.git/
 Homepage: https://github.com/wasamasa/nov.el
@@ -14,11 +15,10 @@
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs24,
- emacs25
-Description: Featureful EPUB reader mode
- nov.el provides a major mode for reading EPUB documents.
+Suggests: elpa-olivetti
+Enhances: emacs
+Description: featureful EPUB (ebook) reader mode for Emacs
+ nov.el provides a major mode for reading EPUB documents (ebooks) in Emacs.
  .
  Features:
  .
