## nov-el 0.3.0

=== debian/changelog ===
nov-el (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to copyright file.
  * Declare Standards-Version: 4.5.0. (no changes required)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 03 May 2020 21:50:33 -0400
