=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Nicholas D Steeves <nsteeves@gmail.com>
 Build-Depends: debhelper-compat (= 12),
  dh-elpa
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/nov-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/nov-el.git/
 Homepage: https://github.com/wasamasa/nov.el
