## nov-el 0.3.4

=== debian/changelog ===
nov-el (0.3.4-1) unstable; urgency=medium

  * Declare Standards-Version: 4.6.0 (no changes required).
  * Upload to unstable.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 15 Sep 2021 17:46:34 -0400

nov-el (0.3.4-1~exp1) experimental; urgency=low

  * New upstream release (Closes: #985913).
  * control and copyright: Update my email address.
  * Update Homepage, Source, and watch file with new upstream location.
  * Install new upstream README.md (replaces README.rst).
  * Migrate to debhelper-compat 13.
  * Assert Rules-Requires-Root: no.
  * Add 0001-drop-unnecessary-esxml-0.3.6-requirement-0.3.5-is-fi.patch.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 26 Mar 2021 06:02:11 -0400
