=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>,
- Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+ Nicholas D Steeves <sten@debian.org>
+Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/nov-el
-Vcs-Git: https://salsa.debian.org/emacsen-team/nov-el.git/
-Homepage: https://github.com/wasamasa/nov.el
+Vcs-Git: https://salsa.debian.org/emacsen-team/nov-el.git
+Homepage: https://depp.brause.cc/nov.el
 
 Package: elpa-nov
 Architecture: all
