## nov-el 0.4.0

=== debian/changelog ===
nov-el (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:59:57 +0900

nov-el (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 08 Apr 2022 22:33:30 -0400
