## nov-el 0.5.0

=== debian/changelog ===
nov-el (0.5.0-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Nicholas D Steeves ]
  * Drop 0001-drop-unnecessary-esxml-0.3.6-requirement-0.3.5-is-fi.patch,
    which is not needed in Debian 12 (bullseye).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + elpa-nov: Drop versioned constraint on emacs in Recommends.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 10 Mar 2025 09:52:33 +0800
