=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: elpa-nov
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Suggests: elpa-olivetti
 Enhances: emacs
 Description: featureful EPUB (ebook) reader mode for Emacs
