=== debian/watch ===
version=4
opts="mode=git" \
    https://depp.brause.cc/nov.el.git \
    refs/tags/([\d\.]+) debian uupdate
